/* Custom CSS Layouts */
.top-back {
    position: relative;
    min-height: 200px;
    background-image: url(/assets/images/patterns/middle-bkg.png);
    background-repeat: repeat-x;
    background-color: #25282c;
}

.ui-pnotify {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1;
}

h1 {
    text-transform: uppercase;
}

a:hover {
    color: #fff;
    font-weight: 700;
    text-decoration: underline;
}

li {
    color: #f2f2f2;
}

section .btn-default {
    text-transform: capitalize;
}

section .btn-default:hover {
    color: #366092;
}

.parallax h3 {
    font-size: 30px;
}

.bg-grey {
    color: rgba(255,255,255,0.6);

	background: #313131;
	background: -moz-linear-gradient(top, #555555 0%, #313131 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #313131));
	background: -webkit-linear-gradient(top, #555555 0%, #313131 100%);
	background: -o-linear-gradient(top, #555555 0%, #313131 100%);
	background: -ms-linear-gradient(top, #555555 0%, #313131 100%);
	background: linear-gradient(to bottom, #555555 0%,#313131 100%);
}

.bg-grey div.heading-title h3 {
    background-color: transparent;
}

.gallery img {
    padding: 15px 0px;
}

/* Navigation 
---------------------------------------*/

.nav {
    display: inline-block;
}

@media only screen and (max-width: 1400px) {
    .logo img, .shop-logo img {
        max-height: 100px;
    }
    #topNav a.logo {
        left: 30px;
    }
    #topNav a.shop-logo {
        right: 30px;
    }
}

@media only screen and (max-width: 1200px) {
    .logo img, .shop-logo img {
        max-height: 90px;
    }
    #topNav a.logo {
        left: 15px;
    }
    #topNav a.shop-logo {
        right: 15px;
    }
}

@media only screen and (max-width: 992px) {
    .logo img, .shop-logo img {
        max-height: 100px;
    }
    #topNav a.logo {
        display: inline-block;
        position: absolute;
        top: -50px;
        left: 0px;
    }
    #topNav a.shop-logo {
        display: inline-block;
        position: absolute;
        top: -50px;
        right: 0px;
    }
}

/* Make Embedded Video's Responsive
---------------------------------------*/
.video-wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 25px;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* Slide Out Contact Form */
.slide-out-div {
    padding: 20px;
    width: 250px;
    background: #ccc;
    border: 1px solid #29216d;
    z-index: 10000;
    height: auto;
}

.slide-out-div .hs-form-field {
    padding: 5px 0px;
}
